/*********************
 ACCESSIBILITY STYLES
*********************/

/*
[role="button"][aria-pressed="true"] {
   border: 2px solid #000;
  }
*/
#skiptocontent a {
  padding:6px;
  position: absolute;
  top:-1000px;
  left:0px;
  color:white;
  background:transparent;
  -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}
#skiptocontent a:focus {
  position:absolute;
  left:0px;
  top:0px;
  background:#0976BC;
  outline:0;
  -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}

/*********************
 SCROLL BARS
*********************/

::-webkit-scrollbar-thumb {
background-color: #F37121;
}
::-webkit-scrollbar-thumb:window-inactive {
background-color: #D2621D;
}
::-webkit-scrollbar-track {
background-color: #F7E1D4;
}
body{
  scrollbar-base-color: #F37121;
  scrollbar-base-color: #F37121;
  scrollbar-3dlight-color: #F37121;
  scrollbar-highlight-color: #F37121;
  scrollbar-track-color: #F7E1D4;
  scrollbar-arrow-color: black;
  scrollbar-shadow-color: #F37121;
  scrollbar-dark-shadow-color: #F37121;
}

/*********************
 HEADER
*********************/

.page-header.navbar .page-logo {
width: 232px;
padding-left: 0px;
padding-right: 0px;
}
.page-header.navbar .page-logo .logo-default {
margin: 0 0 0 0;
}

/*********************
 BLUE THEME OVERRIDE
*********************/

a {
  color: #0976bc;
}
body {
  background-color: #0976BC;
}
.page-header.navbar {
background-color: #0976BC;
}
.page-footer-fixed .page-footer,
.page-footer {
background-color: #0976BC;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i {
color: #97d3fa;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
  background-color: #0976bc;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle > i {
  color: #ffffff;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
  background-color: #0976bc;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle .badge.badge-default {
  background-color: #f37121;
  color: white;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
  background-color: #0976bc;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle .username {
  color: #97d3fa;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle .username b {
  color: #d4edfd;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > i {
  color: #97d3fa;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-quick-sidebar-toggler .dropdown-toggle:hover > i {
  color: #ffffff;
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.active > a,
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.active > a:hover, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.current > a,
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.current > a:hover {
  color: white;
  background: #f37121;
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li > a:hover, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li > a:focus {
  color: #ffffff;
  background: #0976bc;
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li > a {
  color: #97d3fa;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover,
.page-sidebar {
  background-color: #0976BC;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .form-control,
.page-sidebar .sidebar-search .input-group .form-control {
  background-color: #0976BC;
  color: #97d3fa;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a,
.page-sidebar .page-sidebar-menu > li.active > a,
.page-sidebar .page-sidebar-menu > li.active.open > a {
  background: #f37121;
  border-top-color: transparent;
  color: white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a:hover,
.page-sidebar .page-sidebar-menu > li.active > a:hover,
.page-sidebar .page-sidebar-menu > li.active.open > a:hover {
  background: #f37121;
  color: #ffffff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a,
.page-sidebar .page-sidebar-menu > li:hover > a,
.page-sidebar .page-sidebar-menu > li.open > a {
  background: #0976bc;
  color: #c9dff5;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
  background: #0976bc !important;
}
.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed
.page-sidebar .page-sidebar-menu:hover .sub-menu {
  background-color: #0976BC;
}
.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.open .input-group, .page-sidebar-closed
.page-sidebar .sidebar-search.open .input-group {
  background-color: #0976BC;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler,
.page-sidebar .sidebar-toggler {
  background: url(../img/sidebar_inline_toggler_icon_juicyads.png);
}
.page-footer .page-footer-inner {
  color: #c9dae9;
}
.page-footer .page-footer-inner a {
  color: #c9dae9;
}
.page-boxed .page-footer .page-footer-inner {
  margin-left: 15px;
}
.page-boxed .page-footer .page-footer-tools {
  margin-right: 15px;
}
.page-footer .page-footer-tools .go-top {
  background-color: #198fd3;
}
.page-footer .page-footer-tools .go-top:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.page-footer .page-footer-tools .go-top i {
  color: #a4c1db;
}
.page-quick-sidebar-wrapper {
  background: #0976bc;
}
.page-quick-sidebar-wrapper .page-quick-sidebar {
  background: #0976bc;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-justified > li.open > a {
  color: #d0e7fa;
  background: #0976bc;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-justified > li.active > a {
  border: 0;
  background: #0976bc;
}
.page-header.navbar .hor-menu {
  padding-left: 10px;
}
.page-header.navbar .hor-menu .navbar-nav > li.active .selected, .page-header.navbar .hor-menu .navbar-nav > li.current .selected {
  border-top: 6px solid #f37121;
}
.page-header.navbar .hor-menu .navbar-nav > li.active > a,
.page-header.navbar .hor-menu .navbar-nav > li.active > a:hover, .page-header.navbar .hor-menu .navbar-nav > li.current > a,
.page-header.navbar .hor-menu .navbar-nav > li.current > a:hover {
  color: white;
  background: #f37121;
}
.page-header.navbar .hor-menu .navbar-nav > li.open > a,
.page-header.navbar .hor-menu .navbar-nav > li > a:hover,
.page-header.navbar .hor-menu .navbar-nav > li > a:focus {
  color: #ffffff;
  background: #0976bc;
}
.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li > a:hover {
  color: white;
  background: #0976bc;
}
.page-header.navbar .hor-menu .navbar-nav > li > a {
  color: #97d3fa;
}
.page-header.navbar .hor-menu .navbar-nav > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > h3 {
  color: #ffffff;
}
.page-header.navbar .hor-menu .navbar-nav > li > a {
  color: #97d3fa;
}
.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu li > a {
  color: #97d3fa;
}
.page-header.navbar .hor-menu .navbar-nav > li .dropdown-menu {
  box-shadow: 5px 5px rgba(55, 116, 170, 0.2);
  background: #0976bc;
}
.page-header.navbar .search-form {
  background: #0976BC;
}
.page-header.navbar .search-form:hover {
  background: #0976bc;
}
.page-header.navbar .search-form .input-group .form-control {
  color: #97d3fa;
}
.page-header.navbar .search-form .input-group .form-control::-moz-placeholder {
  color: #97d3fa;
  opacity: 1;
}
.page-header.navbar .search-form .input-group .form-control:-ms-input-placeholder {
  color: #97d3fa;
}
.page-header.navbar .search-form .input-group .form-control::-webkit-input-placeholder {
  color: #97d3fa;
}
.page-header.navbar .search-form .input-group .input-group-btn .btn.submit > i {
  color: #97d3fa;
}
.page-header.navbar .search-form.open {
  background: #0976BC;
}
.page-header.navbar .menu-toggler {
  background-image: url(../img/sidebar_toggler_icon_juicyads.png);
}
.page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.active .selected, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav > li.current .selected {
  border-top: 6px solid #f37121;
}

@media (min-width: 992px) {
  /* 992px */
  /* Fixed Sidebar */
  .page-sidebar-fixed:not(.page-footer-fixed) .page-content {
    border-bottom: 0;
  }
  .page-sidebar-fixed:not(.page-footer-fixed) .page-footer {
    background-color: #fff;
  }
  .page-sidebar-fixed:not(.page-footer-fixed) .page-footer .page-footer-inner {
    color: #333;
  }
  .page-sidebar-fixed:not(.page-footer-fixed) .page-footer .page-footer-inner a {
    color: #333;
  }
    .page-sidebar-fixed:not(.page-footer-fixed) .page-footer .page-footer-tools .go-top {
    background-color: #0976bc;
  }
  .page-sidebar-fixed:not(.page-footer-fixed) .page-footer .page-footer-tools .go-top i {
    color: #97d3fa;
  }

  .page-boxed {
    background-color: #97d3fa !important;
    /* Page container */
    /* Page sidebar */
    /* Page footer */
  }
  .page-boxed .page-container {
    background-color: #0976BC;
    border-left: 1px solid #487ead;
    border-bottom: 1px solid #487ead;
  }
  .page-boxed.page-sidebar-reversed .page-container {
    border-left: 0;
    border-right: 1px solid #487ead;
  }
  .page-boxed.page-sidebar-fixed .page-container {
    border-left: 0;
    border-bottom: 0;
  }
  .page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-container {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }
  .page-boxed.page-sidebar-fixed .page-sidebar {
    border-left: 1px solid #487ead;
  }
  .page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-sidebar {
    border-right: 1px solid #487ead;
    border-left: 0;
  }
  .page-boxed.page-sidebar-fixed.page-footer-fixed .page-footer {
    background-color: #3e6e99 !important;
  }
  .page-boxed.page-sidebar-fixed.page-footer-fixed .page-footer .page-footer-inner {
    color: #c9dae9;
  }
}

@media (max-width: 991px) {
  /* 991px */
  /* Page sidebar */
  .page-sidebar {
    background-color: #0976BC;
  }
  .page-sidebar .page-sidebar-menu > li > a {
    border-top: 1px solid #4276a4;
  }
  .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a {
    background: #0976bc;
  }
  .page-sidebar .page-sidebar-menu > li:last-child > a {
    border-bottom: 0 !important;
  }
  .page-sidebar .page-sidebar-menu > li .sub-menu {
    background-color: #0976BC !important;
  }
  .page-sidebar .page-sidebar-menu .sidebar-search input {
    background-color: #0976BC !important;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle,
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle:hover {
    background-color: #0976bc;
  }
  .page-container {
    border-top: solid 1px #f37121;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
    background-color: #0976BC;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    background-color: #0976BC;
  }
}

@media (min-width: 814px) {
  /* 991px */
  /* Page sidebar */
  .page-sidebar {
    background-color: #0976BC;
  }
  .page-sidebar .page-sidebar-menu > li > a {
    border-top: 1px solid #4276a4;
  }
  .page-sidebar .page-sidebar-menu > li:last-child > a {
    border-bottom: 0 !important;
  }
  .page-sidebar .page-sidebar-menu > li .sub-menu {
    background-color: #0976BC !important;
  }
  .page-sidebar .page-sidebar-menu .sidebar-search input {
    background-color: #0976BC !important;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle,
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle:hover {
    background-color: #0976bc;
  }
  .page-container {
    border-top: solid 1px #f37121;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
    background-color: #0976bc;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    background-color: #0976bc;
  }
}

@media (min-width: 460px) {
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle,
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle:hover {
    background-color: #0976bc;
  }
}

@media (max-width: 480px) {
  /* 480px */
  .page-header.navbar {
    /* Top menu */
  }
  .page-header.navbar .top-menu {
    background-color: #0976BC;
  }
  .page-header-fixed-mobile .page-header.navbar .top-menu {
    background-color: #0976BC;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    background-color: #0976BC;
  }
  .page-header-fixed-mobile .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    background: none;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle:hover {
    background-color: #0976BC;
  }
  .page-container {
    border-top: solid 1px #f37121;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
    background-color: #0976BC;
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
    background-color: #0976BC;
  }
  .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a {
    background: #0976bc;
  }
}
/********************
COMPONENTS OVERRIDE
********************/
.alert .alert-link {
  font-weight: normal;
  text-decoration: underline;
}
.select2-results .select2-disabled {
  background: transparent;
  display: list-item;
  cursor: not-allowed;
  color: #999999;
}
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #c9dae9;
  border-bottom: 0;
}
.has-error p {
  color: #a94442 !important;
}
.page-breadcrumb.breadcrumb .dashboard-date-range {
color: #fff;
background-color: #95a5a6;
}
.tabbable-custom > .nav-tabs > li.active {
border-top: 3px solid #f37121;
margin-top: 0;
position: relative;
}
.tabbable-custom.tabs-below .nav-tabs > li.active {
border-top: none;
border-bottom: 3px solid #f37121;
margin-bottom: 0;
position: relative;
}
.bg-blue {
  border-color: #0976BC !important;
  background-image: none !important;
  background-color: #0976bc !important;
  color: white !important;
}
.font-blue {
  color: #0976bc !important;
}
.blue.btn {
  color: white;
  background-color: #0976bc;
  border-color: "";
}
.blue.btn:hover, .blue.btn:focus, .blue.btn:active, .blue.btn.active {
  color: white;
  background-color: #0976BC;
}
.open .blue.btn.dropdown-toggle {
  color: white;
  background-color: #0976BC;
}
.blue.btn:active, .blue.btn.active {
  background-image: none;
}
.open .blue.btn.dropdown-toggle {
  background-image: none;
}
.blue.btn.disabled, .blue.btn.disabled:hover, .blue.btn.disabled:focus, .blue.btn.disabled:active, .blue.btn.disabled.active, .blue.btn[disabled], .blue.btn[disabled]:hover, .blue.btn[disabled]:focus, .blue.btn[disabled]:active, .blue.btn[disabled].active, fieldset[disabled] .blue.btn, fieldset[disabled] .blue.btn:hover, fieldset[disabled] .blue.btn:focus, fieldset[disabled] .blue.btn:active, fieldset[disabled] .blue.btn.active {
  background-color: #729fbc;
}
.blue.btn .badge {
  color: #0976bc;
  background-color: white;
}
.btn.blue-stripe {
  border-left: 3px solid #0976bc;
}
.portlet > .portlet-body.blue,
.portlet.blue {
  background-color: #0976bc;
}
.portlet.box.blue {
  border: 1px solid #0976bc;
  border-top: 0;
}
.portlet.box.blue > .portlet-title {
  background-color: #0976bc;
}
.portlet.box.blue > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid #0976bc;
  color: #d0e1fd;
}
.portlet.box.blue > .portlet-title > .actions .btn-default:hover, .portlet.box.blue > .portlet-title > .actions .btn-default:focus, .portlet.box.blue > .portlet-title > .actions .btn-default:active, .portlet.box.blue > .portlet-title > .actions .btn-default.active {
  border: 1px solid #97d3fa;
  color: white;
}
.dashboard-stat.blue {
  background-color: #0976bc;
}
.dashboard-stat.blue .more {
  color: white;
  background-color: #0976bc;
}
.chat-form .btn-cont .arrow {
  border-right: 8px solid #0976bc;
}
.chat-form .btn-cont:hover .arrow {
  border-right-color: #0976BC;
}
.chat-form .btn-cont:hover .btn {
  background-color: #0976BC;
}
.progress > .progress-bar-info {
  background-color: #0976bc;
}
.label-primary {
  background-color: #0976bc;
}
.label-primary[href]:hover, .label-primary[href]:focus {
  background-color: #0976BC;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
  background-color: #0976bc;
  border-color: #0976bc;
}
.panel-primary {
  border-color: #0976bc;
}
.panel-primary > .panel-heading {
  color: #97d3fa;
  background-color: #0976bc;
  border-color: #0976bc;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #3595bd;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #3595bd;
}
.btn-primary {
  color: white;
  background-color: #0976bc;
  border-color: #0976BC;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  color: white;
  background-color: #0976BC;
  border-color: #0976BC;
}
.open .btn-primary.dropdown-toggle {
  color: white;
  background-color: #0976BC;
  border-color: #0976BC;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #0976bc;
}
.form-control.select2-container {
height: 34px;
}
.select2-container .select2-choice,
.select2-container .select2-choice .select2-arrow {
height: 34px;
line-height: 34px;
background-color: #fff;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #fff), color-stop(1, #fff));
background-image: -webkit-linear-gradient(center bottom, #fff 100%, #fff 100%);
background-image: -moz-linear-gradient(center bottom, #fff 100%, #fff 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#fff', GradientType = 0);
background-image: linear-gradient(to top, #fff 100%, #fff 100%);
}
.select2-dropdown-open .select2-choice {
    border-bottom-color: transparent;
    -webkit-box-shadow: 0 1px 0 #fff inset;
            box-shadow: 0 1px 0 #fff inset;

    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.5, #fff));
    background-image: -webkit-linear-gradient(center bottom, #fff 0%, #fff 50%);
    background-image: -moz-linear-gradient(center bottom, #fff 0%, #fff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    background-image: linear-gradient(to top, #fff 0%, #fff 50%);
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    border: 1px solid #0976bc;
    border-top-color: transparent;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.5, #fff));
    background-image: -webkit-linear-gradient(center top, #fff 0%, #fff 50%);
    background-image: -moz-linear-gradient(center top, #fff 0%, #fff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    background-image: linear-gradient(to bottom, #fff 0%, #fff 50%);
}
.select2-container .select2-choice,
.select2-container .select2-choices {
  border-color: #e5e5e5;
}
.select2-container .select2-choice .select2-arrow {
  border-color: #e5e5e5;
}
.ver-inline-menu li.active a, .ver-inline-menu li.active i {
background: #0976bc;
}
.ver-inline-menu li.active a {
border-left: solid 2px #0976bc;
}
.ver-inline-menu li.active i {
background: #198fd3 !important;
}
.ver-inline-menu li.active:after {
  border-left: 6px solid #0976bc;
}
.bfh-selectbox .bfh-selectbox-options {
width: 100%;
}
.bfh-selectbox .bfh-selectbox-toggle {
border-left: solid 2px #0976bc;
}

/*********************
 PLUGINS OVERRIDE
*********************/

.datepicker .active {
  background-color: #0976bc !important;
}

.datepicker .active:hover {
  background-color: #0976BC !important;
}
.datetimepicker .active {
  background-color: #0976bc !important;
}

.datetimepicker .active:hover {
  background-color: #0976BC !important;
}
.clockface .cell .inner.active,
.clockface .cell .outer.active {
  background-color: #0976bc !important;
}
.daterangepicker td.active {
  background-color: #0976bc;
}
.daterangepicker td.active:hover {
  background-color: #0976BC;
  border-color: #0976BC;
}
.daterangepicker .ranges li.active {
  background: #0976bc !important;
  border: 1px solid #0976bc !important;
}
.daterangepicker .ranges li:hover {
  background: #0976BC !important;
  border: 1px solid #0976BC !important;
}
.irs-diapason {
background: #f37121;
}
.noUi-primary.noUi-connect,
.noUi-primary .noUi-connect {
  background: #0976bc;
}
.noUi-default.noUi-connect,
.noUi-default .noUi-connect {
  background: #f37121;
}
.bfh-datepicker-calendar > table.calendar > tbody > tr > td.today {
  color: #ffffff;
  background-color: #0976bc;
}

/*********************
 GREY COLOR OVERRIDE
*********************/

.tiles .tile.bg-grey .tile-object > .name,
.tiles .tile.bg-grey .tile-object > .number {
color: #333333;
}
.portlet.box.grey > .portlet-title > .caption {
color: #333333;
}
.portlet.box.grey {
border: 1px solid #e5e5e5;
border-top: 0;
}
.portlet.box.grey > .portlet-title > .tools > a.collapse {
background-image: url(../../../global/img/portlet-collapse-icon.png);
}
.portlet.solid.grey > .portlet-title > .tools > a.collapse {
background-image: url(../../../global/img/portlet-collapse-icon.png);
}
.portlet.box.grey > .portlet-title > .tools > a.config {
background-image: url(../../../global/img/portlet-config-icon.png);
}
.portlet.solid.grey > .portlet-title > .tools > a.config {
background-image: url(../../../global/img/portlet-config-icon.png);
}
.portlet.box.grey > .portlet-title > .tools > a.reload {
background-image: url(../../../global/img/portlet-reload-icon.png);
}
.portlet.solid.grey > .portlet-title > .tools > a.reload {
background-image: url(../../../global/img/portlet-reload-icon.png);
}
.tiles .tile.bg-grey .tile-body {
color: #333333;
opacity: 0.3;
filter: alpha(opacity=30);
}
.font-grey {
color: #9a9a9a !important;
}
.btn.grey-stripe {
border-left: 3px solid #9a9a9a;
}
.bg-default {
  border-color: #c6c6c6 !important;
  background-image: none !important;
  background-color: #c6c6c6 !important;
  color: white !important;
}
/*********************
 ORANGE STYLES
*********************/

.orange.btn {
  color: white;
  background-color: #f37121;
  border-color: "";
}
.orange.btn:hover, .orange.btn:focus, .orange.btn:active, .orange.btn.active {
  color: white;
  background-color: #d2621d;
}
.open .orange.btn.dropdown-toggle {
  color: white;
  background-color: #d2621d;
}
.orange.btn:active, .orange.btn.active {
  background-image: none;
}
.open .orange.btn.dropdown-toggle {
  background-image: none;
}
.orange.btn.disabled, .orange.btn.disabled:hover, .orange.btn.disabled:focus, .orange.btn.disabled:active, .orange.btn.disabled.active, .orange.btn[disabled], .orange.btn[disabled]:hover, .orange.btn[disabled]:focus, .orange.btn[disabled]:active, .orange.btn[disabled].active, fieldset[disabled] .orange.btn, fieldset[disabled] .orange.btn:hover, fieldset[disabled] .orange.btn:focus, fieldset[disabled] .orange.btn:active, fieldset[disabled] .orange.btn.active {
  background-color: #f37121;
}
.orange.btn .badge {
  color: #f37121;
  background-color: white;
}
.btn.orange-stripe {
  border-left: 3px solid #f37121;
}
.portlet > .portlet-body.orange,
.portlet.orange {
  background-color: #f37121;
}
.portlet.solid.orange > .portlet-title,
.portlet.solid.orange > .portlet-body {
  border: 0;
  color: white;
}
.portlet.solid.orange > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange {
  border: 1px solid #f37121;
  border-top: 0;
}
.portlet.box.orange > .portlet-title {
  background-color: #f37121;
}
.portlet.box.orange > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid #f37121;
  color: #f37121;
}
.portlet.box.orange > .portlet-title > .actions .btn-default:hover, .portlet.box.orange > .portlet-title > .actions .btn-default:focus, .portlet.box.orange > .portlet-title > .actions .btn-default:active, .portlet.box.orange > .portlet-title > .actions .btn-default.active {
  border: 1px solid #fff7eb;
  color: white;
}
.dashboard-stat.orange {
  background-color: #f37121;
}
.dashboard-stat.orange .visual > i {
  color: white;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.dashboard-stat.orange .details .number {
  color: white;
}
.dashboard-stat.orange .details .desc {
  color: white;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.dashboard-stat.orange .more {
  color: white;
  background-color: #f37121;
}
.bg-orange {
  border-color: #f37121 !important;
  background-image: none !important;
  background-color: #f37121 !important;
  color: white !important;
}
.font-orange {
  color: #f37121 !important;
}

/*********************
 BURNT ORANGE STYLES
*********************/

.orange-burnt.btn {
  color: white;
  background-color: #d2621d;
  border-color: "";
}
.orange-burnt.btn:hover, .orange-burnt.btn:focus, .orange-burnt.btn:active, .orange-burnt.btn.active {
  color: white;
  background-color: #bc581a;
}
.open .orange-burnt.btn.dropdown-toggle {
  color: white;
  background-color: #bc581a;
}
.orange-burnt.btn:active, .orange-burnt.btn.active {
  background-image: none;
}
.open .orange-burnt.btn.dropdown-toggle {
  background-image: none;
}
.orange-burnt.btn.disabled, .orange-burnt.btn.disabled:hover, .orange-burnt.btn.disabled:focus, .orange-burnt.btn.disabled:active, .orange-burnt.btn.disabled.active, .orange-burnt.btn[disabled], .orange-burnt.btn[disabled]:hover, .orange-burnt.btn[disabled]:focus, .orange-burnt.btn[disabled]:active, .orange-burnt.btn[disabled].active, fieldset[disabled] .orange-burnt.btn, fieldset[disabled] .orange-burnt.btn:hover, fieldset[disabled] .orange-burnt.btn:focus, fieldset[disabled] .orange-burnt.btn:active, fieldset[disabled] .orange-burnt.btn.active {
  background-color: #d2621d;
}
.orange-burnt.btn .badge {
  color: #d2621d;
  background-color: white;
}
.btn.orange-burnt-stripe {
  border-left: 3px solid #d2621d;
}
.portlet > .portlet-body.orange-burnt,
.portlet.orange-burnt {
  background-color: #d2621d;
}
.portlet.solid.orange-burnt > .portlet-title,
.portlet.solid.orange-burnt > .portlet-body {
  border: 0;
  color: white;
}
.portlet.solid.orange-burnt > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange-burnt {
  border: 1px solid #d2621d;
  border-top: 0;
}
.portlet.box.orange-burnt > .portlet-title {
  background-color: #d2621d;
}
.portlet.box.orange-burnt > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange-burnt > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid #fcb460;
  color: #fdbf79;
}
.portlet.box.orange-burnt > .portlet-title > .actions .btn-default:hover, .portlet.box.orange-burnt > .portlet-title > .actions .btn-default:focus, .portlet.box.orange-burnt > .portlet-title > .actions .btn-default:active, .portlet.box.orange-burnt > .portlet-title > .actions .btn-default.active {
  border: 1px solid #fdcb92;
  color: #fed7ab;
}
.dashboard-stat.orange-burnt {
  background-color: #d2621d;
}
.dashboard-stat.orange-burnt .visual > i {
  color: white;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.dashboard-stat.orange-burnt .details .number {
  color: white;
}
.dashboard-stat.orange-burnt .details .desc {
  color: white;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.dashboard-stat.orange-burnt .more {
  color: white;
  background-color: #d2621d;
}
.bg-orange-burnt {
  border-color: #d2621d !important;
  background-image: none !important;
  background-color: #d2621d !important;
  color: white !important;
}
.font-orange-burnt {
  color: #d2621d !important;
}

/*********************
 POPSICLE ORANGE STYLES
*********************/

.orange-popsicle.btn {
  color: white;
  background-color: #f8af82;
  border-color: "";
}
.orange-popsicle.btn:hover, .orange-popsicle.btn:focus, .orange-popsicle.btn:active, .orange-popsicle.btn.active {
  color: white;
  background-color: #f37121;
}
.open .orange-popsicle.btn.dropdown-toggle {
  color: white;
  background-color: #f37121;
}
.orange-popsicle.btn:active, .orange-popsicle.btn.active {
  background-image: none;
}
.open .orange-popsicle.btn.dropdown-toggle {
  background-image: none;
}
.orange-popsicle.btn.disabled, .orange-popsicle.btn.disabled:hover, .orange-popsicle.btn.disabled:focus, .orange-popsicle.btn.disabled:active, .orange-popsicle.btn.disabled.active, .orange-popsicle.btn[disabled], .orange-popsicle.btn[disabled]:hover, .orange-popsicle.btn[disabled]:focus, .orange-popsicle.btn[disabled]:active, .orange-popsicle.btn[disabled].active, fieldset[disabled] .orange-popsicle.btn, fieldset[disabled] .orange-popsicle.btn:hover, fieldset[disabled] .orange-popsicle.btn:focus, fieldset[disabled] .orange-popsicle.btn:active, fieldset[disabled] .orange-popsicle.btn.active {
  background-color: #f8af82;
}
.orange-popsicle.btn .badge {
  color: #f8af82;
  background-color: white;
}
.btn.orange-popsicle-stripe {
  border-left: 3px solid #f8af82;
}
.portlet > .portlet-body.orange-popsicle,
.portlet.orange-popsicle {
  background-color: #f8af82;
}
.portlet.solid.orange-popsicle > .portlet-title,
.portlet.solid.orange-popsicle > .portlet-body {
  border: 0;
  color: white;
}
.portlet.solid.orange-popsicle > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange-popsicle {
  border: 1px solid #f8af82;
  border-top: 0;
}
.portlet.box.orange-popsicle > .portlet-title {
  background-color: #f8af82;
}
.portlet.box.orange-popsicle > .portlet-title > .caption > i {
  color: white;
}
.portlet.box.orange-popsicle > .portlet-title > .actions .btn-default {
  background: transparent !important;
  background-color: transparent !important;
  border: 1px solid #f8af82;
  color: #f8af82;
}
.portlet.box.orange-popsicle > .portlet-title > .actions .btn-default:hover, .portlet.box.orange-popsicle > .portlet-title > .actions .btn-default:focus, .portlet.box.orange-popsicle > .portlet-title > .actions .btn-default:active, .portlet.box.orange-popsicle > .portlet-title > .actions .btn-default.active {
  border: 1px solid #f37121;
  color: #f37121;
}
.dashboard-stat.orange-popsicle {
  background-color: #f8af82;
}
.dashboard-stat.orange-popsicle .visual > i {
  color: white;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.dashboard-stat.orange-popsicle .details .number {
  color: white;
}
.dashboard-stat.orange-popsicle .details .desc {
  color: white;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.dashboard-stat.orange-popsicle .more {
  color: white;
  background-color: #f8af82;
}
.bg-orange-popsicle {
  border-color: #f8af82 !important;
  background-image: none !important;
  background-color: #f8af82 !important;
  color: white !important;
}
.font-orange-popsicle {
  color: #f8af82 !important;
}

/********************
LOGIN/LOCK PAGE
********************/

.login {
background-color: #0976bc !important;
}
.login .content .input-icon {
border-left: 0px solid #0976bc !important;
}
.login .green.btn {
background-color: #0976bc !important;
}
.login .copyright,
.login .copyright a {
  color: #ffffff;
}
.coming-soon-footer,
.coming-soon-footer a,
.page-lock .page-footer-custom,
.page-lock .page-footer-custom a {
  color: #ffffff;
}
.page-lock .page-lock-info .incorrect-password {
color: #ebcdcc;
font-size: 14px;
line-height: 14px;
font-style: normal;
}
.page-lock .page-lock-info .locked {
color: #bcbcbc;
}
.page-lock .input-icon {
border-left: 2px solid #0976bc !important;
}
.page-lock .help-block {
  color: #ebcdcc;
}
#createaccount input[type="text"],
#createaccount input[type="password"],
#createaccount input[type="tel"],
#createaccount input[type="email"],
#createaccount select {
border-left: 2px solid #0976bc !important;
}
#completeaccount input[type="text"],
#completeaccount input[type="password"],
#completeaccount input[type="tel"],
#completeaccount input[type="email"],
#completeaccount select {
border-left: 2px solid #0976bc !important;
}
#passwordreset input[type="text"],
#passwordreset input[type="password"],
#passwordreset input[type="tel"],
#passwordreset input[type="email"],
#passwordreset select {
border-left: 2px solid #0976bc !important;
}
#passwordforgot input[type="text"],
#passwordforgot input[type="password"],
#passwordforgot input[type="tel"],
#passwordforgot input[type="email"],
#passwordforgot select {
border-left: 2px solid #0976bc !important;
}
#accountlogin input[type="text"],
#accountlogin input[type="password"],
#accountlogin input[type="tel"],
#accountlogin input[type="email"],
#accountlogin select {
border-left: 2px solid #0976bc !important;
}
#verifycode input[type="text"],
#verifycode input[type="password"],
#verifycode input[type="tel"],
#verifycode input[type="email"],
#verifycode select {
border-left: 2px solid #0976bc !important;
}
#verify input[type="text"],
#verify input[type="password"],
#verify input[type="tel"],
#verify input[type="email"],
#verify select {
border-left: 2px solid #0976bc !important;
}
/*********************
 AD BANNERS
*********************/
.banner-ad {
  margin-top:20px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px dotted #f37121;
}
.banner-ad img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*********************
 ACCOUNT PAGE
*********************/
.account-not-verified a {
  color: #a94442 !important;
}
.account-verified a {
  color: #35aa47 !important;
}
/* Skype icon */
.fa-juicy-icon-1:before {
  content: "\f17e";
}
/* ICQ icon */
.jv-juicy-icon-2:before {
  content: "I";
}
.account-info-icon {
  color: #0976bc !important;
}
.label-info {
background-color: #f37121;
}
.note-success .note-link {
  color: #2b542c;
  font-weight: bold;
}
.note-info .note-link {
  color: #245269;
  font-weight: bold;
}
.note-warning .note-link {
  color: #66512c;
  font-weight: bold;
}
.note-danger .note-link {
  color: #843534;
  font-weight: bold;
}
#account #tab_1-1 h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin-bottom: 5px;
  margin-top: 0px;
}
#account .input-group {
  margin-bottom: 15px;
}
#paymentMethod,
#PreferredMethod,
#salesrep,
#interest,
#BasicsPhoneContry,
#MailingAddressCountry,
#MailingAddressState,
#BillingAddressCountry,
#BillingAddressState,
#BankAddressCountry,
#BankAddressState {
    -moz-appearance:none;
    -webkit-appearance:none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #paymentMethod,
    #PreferredMethod,
    #salesrep,
    #interest,
    #BasicsPhoneContry,
    #MailingAddressCountry,
    #MailingAddressState,
    #BillingAddressCountry,
    #BillingAddressState,
    #BankAddressCountry,
    #BankAddressState {
        background-position: center right;
        background-repeat: no-repeat;
        background-image: url(/global/img/select-collapse-icon.png);
    }
}
/*********************
 CREATE ACCOUNT
*********************/
.login .content .register-form {
  display: block !important;
}
#completeaccount .bfh-countries,
#completeaccount .bfh-states,
#completeaccount .bfh-timezones,
#completeaccount .bfh-languages,
#createaccount .bfh-countries,
#createaccount .bfh-states,
#createaccount .bfh-timezones,
#createaccount .bfh-languages {
    -moz-appearance:none;
    -webkit-appearance:none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #completeaccount .bfh-countries,
    #completeaccount .bfh-states,
    #completeaccount .bfh-timezones,
    #completeaccount .bfh-languages,
    #createaccount .bfh-countries,
    #createaccount .bfh-states,
    #createaccount .bfh-timezones,
    #createaccount .bfh-languages {
        background-position: center right;
        background-repeat: no-repeat;
        background-image: url(/global/img/select-collapse-icon.png);
    }
}
#account-import .content {
  width: 800px;
}

@media (max-width: 991px) {
  #account-import .content {
    width: 600px;
  }
}
@media (max-width: 750px) {
  #account-import .content {
    width: 450px;
  }
}
@media (max-width: 480px) {
  #account-import .content {
    width: 280px;
  }
}
/*********************
 VERIFY PAGE
*********************/
#verify .input-icon > .form-control {
padding-left: 7px;
}
#verify #VerifyCountryCode {
  border-left: solid 2px #0976bc;
}
.login .content .select2-container {
border-left: 2px solid #0976bc !important;
}
.login .content {
width: 450px;
}
@media (max-width: 480px) {
  .login .content {
    width: 280px;
  }
}
#verify .bfh-countries,
#verify .bfh-states,
#verify .bfh-timezones,
#verify .bfh-languages {
    border-left: solid 2px #0976bc;
    -moz-appearance:none;
    -webkit-appearance:none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #verify .bfh-countries,
    #verify .bfh-states,
    #verify .bfh-timezones,
    #verify .bfh-languages {
        background-position: center right;
        background-repeat: no-repeat;
        background-image: url(/global/img/select-collapse-icon.png);
    }
}
/*********************
 ROUNDED PORTLETS
*********************/

/*
.portlet {
  border-radius: 4px !important;
}

.portlet .portlet-title {
  border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
  border-radius: 0px 0px 4px 4px !important;
}
*/

/*********************
 FEATURES PAGE
*********************/
.coming-soon-content a {
  color: #ffffff;
}

/*********************
 PRINT SCREENS
*********************/
#statement-print {
background-color: #ffffff !important;
}

/*********************
 TAGS INPUT
*********************/

div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #f37121; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #f8d7c3; color: #d2621d; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #d2621d; text-decoration:none; font-size: 11px;  }
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; }
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}
